#kopf {position:absolute; top:235px;} 
#kopfbild { z-index:100;}

#sprachauswahl { position:absolute; top:198px; left:5px; width:220px; padding-top:9px; padding-bottom:5px; padding-left:10px; z-index:6000;}
#mittelstreifen {position:absolute; top:0px; width:872px; text-align:left; }
#naviflaeche { position:absolute; top:335px; left:12px; width:180px; height:250px; z-index:90;}
#contentflaeche { position:absolute; top:255px; left:205px; width:430px; border-left:1px dotted black; }

#neukoellnbutton { z-index:1001; position:absolute; top:0px; right:0px; }
#neukoellnhead { z-index:1002; position:absolute; top:97px; left:0px; }
#mittelstreifen_neukoelln {position:absolute; top:0px; width:872px; text-align:left; background-color:#fce602; }
#contentflaeche_neukoelln { position:absolute; top:255px; left:205px; width:400px; border-left:1px dotted black;}

#contentflaeche_plan { position:absolute; top:255px; left:205px; width:655px; border-left:1px dotted black; }
#plan { position:relative; top:0px; right:0px; float:right; margin-left:10px; margin-bottom:10px;}

#cmscontentflaeche { position:relative; top:30px; left:100px; width:750px; background-color:#FFFFE0;}

#newsletter { z-index:5000;position:absolute; top:198px; left:0px; width:872px; height:30px; background-color:#ccd5a8;}
#newsletter_neukoelln { z-index:5000;position:absolute; top:198px; left:0px; width:872px; height:30px; background-color:#fce602;}

#newsletter_infotxt {z-index:5000; position:absolute; top:9px; left:445px; width:315px;}
#newsletter_form { z-index:5000; position:absolute; top:5px; left:680px; width:192px; height:20px; overflow:hidden; background-color:#ccd5a8;}
#newsletter_form_neukoelln { z-index:5000; position:absolute; top:5px; left:680px; width:192px; height:20px; overflow:hidden; background-color:#fce602;}

.newsdettxt{font-family:Arial,Helvetica,sans-serif; font-size: 11px;}
#textframe { position:absolute; top:255px; left:650px; width:220px; height:325px;  border-left:1px dotted black; background-color:#dde3c5; z-index:2000;}

#logos_unten_norm { position:absolute; top:630px; left:0px;}
#logos_unten_ende { position:absolute; top:760px; left:0px;}
#logos_unten_preise { position:absolute; top:880px; left:0px;}
#logos_unten_links { position:absolute; top:1200px; left:0px;}
#logos_unten_unterkuenfte { position:absolute; top:1700px; left:0px;}
#logos_unten_unterkuenfte_e { position:absolute; top:1180px; left:0px;}

#logos_unten_info { position:absolute; top:1450px; left:0px;}
#logos_unten_info_e { position:absolute; top:970px; left:0px;}
#logos_unten_info_f { position:absolute; top:950px; left:0px;}
#logos_unten_info_s { position:absolute; top:960px; left:0px;}
#logos_unten_presse { position:absolute; top:1000px; left:0px;}
#logos_unten_ort { position:absolute; top:1000px; left:0px;}
#logos_unten_idee { position:absolute; top:870px; left:0px;}
#logos_unten_neukoelln { position:absolute; top:800px; left:0px;}


#logos_unten_veranstaltungen { position:absolute; top:940px; left:0px;}

#impressum {position:absolute; top:10px; right:10px; width:300px; text-align:right;}

#contentflaeche input{border:none; border-bottom:1px solid black; background-color:#fff}
#contentflaeche select{border:1px solid gray}

#facebook{border:0px solid red; width:170px; height:30px}
#facebooklogo{border:0px solid blue; float:left;}

#lightboxthumbs {
	border:0px;
	padding:0px;
	position:absolute;
	top:226px;
	left:632px;
	width:240px;
	height:439px;
	}	






body {background-image: url(img/hg.gif); background-repeat:repeat-y; margin:0px; padding:0px;}
.cmsbody {background-image: url(img/kachel.gif); background-repeat:repeat;}

table {border:thin solid white; border-collapse:collapse;}
td {vertical-align:top;}
td.datum { width:149px; vertical-align:top; }
td.facebooklogo { width:30px; vertical-align:middle; }
td.facebooktext { width:149px; vertical-align:middle; font-family:Arial, Helvetica, sans-serif font; font-size:12px; font-weight:bold;}

.tabelle{
	width:390px; 
	text-align:left; 	
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px;color:#000000;
}

a:link { text-decoration:none; color:#000000;}
a:visited { text-decoration:none; color:#000000;}
a:hover { text-decoration:none; color:#B54C2D;}
a:active { text-decoration:none; }

a:link.mail { text-decoration:none; color:#000000;}
a:visited.mail { text-decoration:none; color:#000000;}
a:hover.mail { text-decoration:none; font-weight:normal; color:#000000;}
a:active.mail { text-decoration:none; }

a:link.sprache { text-decoration:none; color:#000000;}
a:visited.sprache { text-decoration:none; color:#000000;}
a:hover.sprache { text-decoration:none; font-weight:normal; color:#B54C2D;}
a:active.sprache { text-decoration:none; }


.headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
    color: #000000;
	font-weight:bold;
}
.textnav {
	line-height:16px;
	margin-left:10px;
	margin-top:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
    color: #B54C2D;
	text-decoration:none;
}
.textcont{
	margin-top:12px;
	margin-left:12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.textcont_klein{
	margin-top:12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

.textcont_sparte{
	padding-top:10px;
	padding-bottom:5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #B54C2D;
}
.sprache{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
}
.impressum{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #cccccc;
}
.newsletter_info{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.texthead{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5E4144;
	font-weight: bold;
}
.mail{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5E4144;
	font-weight: normal;
}

.tabelm {
	border: 1px black;
         background: #557755;

}
.tabelm tr {
	border: 1px black;
         background: #ccaaee;
}
.tabelm td {
	border: 1px double black;
         background: #ccccdd;
}

.wat td {
	border: 1px double black;
         background: #ffccdd;
}

.platt td {
	border: 1px double black;
         background: #ffccdd;
         font-size: 9pt;
}
